package libevince3-3 (not installed) failed to install/upgrade: trying to overwrite '/usr/lib/evince/3/backends/libcomicsdocument.so', which is also in package libevdocument3 2.32.0-0ubuntu13

Bug #785787 reported by nakena on 2011-05-20
56
This bug affects 7 people
Affects Status Importance Assigned to Milestone
evince (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: evince

incl, source
Ineiric

ProblemType: Package
DistroRelease: Ubuntu 11.10
Package: libevince3-3 (not installed)
ProcVersionSignature: Ubuntu 2.6.39-2.8-generic 2.6.39-rc7
Uname: Linux 2.6.39-2-generic i686
Architecture: i386
Date: Fri May 20 16:07:36 2011
ErrorMessage: trying to overwrite '/usr/lib/evince/3/backends/libcomicsdocument.so', which is also in package libevdocument3 2.32.0-0ubuntu13
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release i386 (20110427.1)
ProcCmdline: BOOT_IMAGE=/boot/vmlinuz-2.6.39-2-generic root=UUID=3cefdc77-7aa9-4b3c-844f-27a5d8711953 ro quiet splash vt.handoff=7
ProcVersionSignature_: Ubuntu 2.6.39-2.8-generic 2.6.39-rc7
SourcePackage: evince
Title: package libevince3-3 (not installed) failed to install/upgrade: trying to overwrite '/usr/lib/evince/3/backends/libcomicsdocument.so', which is also in package libevdocument3 2.32.0-0ubuntu13
UpgradeStatus: No upgrade log present (probably fresh install)

nakena (nuutinenp) wrote :
Jean-Baptiste Lallement (jibel) wrote :

Thanks for your report

Fixed in
evince (3.0.0-4ubuntu2) oneiric; urgency=low

  * Let libevince3-3 replace and break libevdocument3, libevview3 and
    libevince-dev replace libevdocument-dev, libevview-dev.

Changed in evince (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers